html {
  box-sizing: border-box;
}

*,
*:after,
*:before {
  box-sizing: inherit;
}

blockquote,
q {
  quotes: '' '';

  &:after,
  &:before {
    content: '';
  }

  :last-child {
    margin-bottom: 0;
  }
}

blockquote {
  @include font-size($font-size__blockquote);
  font-style: italic;

  margin: 0 0 1.5em;
  padding-left: 1em;
  border-left: 0.2em solid $color__grey;
}

hr {
  border: 0;
  height: 1px;
  margin: 2em 0;
  background-color: $color__background-hr;
}

img {
  max-width: 100%;
  height: auto;
}

figure {
  margin: 1em 0;
}

h1, h2, h3, h4, p, li, dt, dd {
  font-family: $font-family__secondary;
}


// Links
@import 'links';

// Lists
@import 'lists';

// Tables
@import 'tables';

// Forms
@import 'forms/forms';
